<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.remotefs.versioning">
    <module_version install_time="1416342972793" last="true" origin="installer" specification_version="1.11.1.1">
        <file crc="1304352956" name="config/Modules/org-netbeans-modules-remotefs-versioning.xml"/>
        <file crc="3465049927" name="modules/locale/org-netbeans-modules-remotefs-versioning_ja.jar"/>
        <file crc="3292856025" name="modules/locale/org-netbeans-modules-remotefs-versioning_pt_BR.jar"/>
        <file crc="835812739" name="modules/locale/org-netbeans-modules-remotefs-versioning_ru.jar"/>
        <file crc="3803772406" name="modules/locale/org-netbeans-modules-remotefs-versioning_zh_CN.jar"/>
        <file crc="2903564887" name="modules/org-netbeans-modules-remotefs-versioning.jar"/>
    </module_version>
</module>
